Subject: _Almost_Totally_ Off Topic Story (*)

From: Jon Loeliger <[email-masked]>
Date: Mon, 07 Nov 2005 22:08:26 -0600

So, last week I get hornswaggled into picking my kid
up from school.  I arrive a bit early, so I actually
park the car and wander into the classroom just before
it all lets out.

Now this is a private school for special needs kids,
so painting and staining gourds with pictures of Bono
burn etched into them wasn't unusual behavior.

What _is_ unusual, though, is the set of names on
the side of the whiteboard, about 20 of them:

    William Shakespeare
    Albert Einstein
    Zeus
    Edgar Allan Poe
    George Washington
    Richard Feynman
    Linus Torvalds
    Isaac Newton
    Marie Curie
    Earnest Hemmingway
    Hamlet
    ...

Naturally, the questions:  "Uh, what do these people have
in common?  Or why _these_ people?  And *wait*, one of
those people is still alive!"

So, it turns out they were producing a list of names for
the set of computers that were recently donated to the school!

jdl

[ (*) Sorry.  I just know Linus is reading over here these days. ]